Bug 241546 - abiword menu entry is not HIG compliant
Summary: abiword menu entry is not HIG compliant
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2007-05-27 22:31 UTC by petrosyan
Modified: 2008-07-15 14:33 UTC (History)
0 users

Fixed In Version: abiword-2.6.4-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 14:33:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-05-27 22:31:10 UTC
Description of problem:
According to HIG the menu item's tooltip should be phrased as an imperative
verb. AbiWord's tooltip is "AbiWord Word Processor" and is not phrased as an
imperative verb.

http://developer.gnome.org/projects/gup/hig/2.0/desktop-integration.html#menu-item-tooltips

Version-Release number of selected component (if applicable):
abiword-2.4.6-5.fc7

How reproducible:
Alwyas

Steps to Reproduce:
less /usr/share/applications/fedora-abiword.desktop

Comment 1 petrosyan 2007-12-14 05:07:38 UTC
This bug is still present in abiword-2.4.6-6.fc8

Comment 2 petrosyan 2008-03-26 22:47:27 UTC
I reported this bug upstream http://bugzilla.abisource.com/show_bug.cgi?id=11222

this bug is still present in abiword-2.4.6-7.fc9

Comment 3 Bug Zapper 2008-05-14 02:56:35 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Paul Bolle 2008-07-08 08:16:21 UTC
http://bugzilla.abisource.com/show_bug.cgi?id=11222#c5 :

    Fixed for 2.6.4. Thanks for the bug report.

    http://www.abisource.com/viewvc?view=rev&revision=23820

Backport and/or close FIXED/UPSTREAM/WHATEVER?

Comment 5 petrosyan 2008-07-09 02:34:07 UTC
How about upgrading to abiword 2.6.4 when it is released?

Comment 6 petrosyan 2008-07-15 14:33:43 UTC
this bug has been fixed in abiword-2.6.4-1.fc9


Note You need to log in before you can comment on or make changes to this bug.